Subject: Re: linux 2.6.12-rc1-bk5 compilation error

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 05 Apr 2005 09:12:52 +1000

On Mon, 2005-04-04 at 20:11 +0100, Jerome Glisse wrote:
> > You should really be using a 64 bits kernel :)
> 
> Yes, i should, honte à moi :) btw which distribution
> do you use or recommand for 64bits ? gentoo ? I am
> long time debian user (x86) and i think that this is not the
> best choice for ppc64...

I'm using debian 32 bits and do my own 64 bits toolchain for building
kernels ;)

For toolchain, I recommend Janis scripts at penguinppc64.org (toolchain
section, there is a link to mkbiarch etc... I don't use crosstools).

Ben.